{
  "name": "@erp/customer-invoices",
  "version": "0.0.5",
  "private": true,
  "type": "module",
  "sideEffects": false,
  "scripts": {
    "typecheck": "tsc -p tsconfig.json --noEmit",
    "clean": "rimraf .turbo node_modules dist"
  },
  "exports": {
    ".": "./src/common/index.ts",
    "./common": "./src/common/index.ts",
    "./api": "./src/api/index.ts",
    "./client": "./src/web/manifest.ts",
    "./globals.css": "./src/web/globals.css"
  },
  "peerDependencies": {
    "react": "^19.1.0",
    "react-dom": "^19.1.0"
  },
  "devDependencies": {
    "@hookform/devtools": "^4.4.0",
    "@types/dinero.js": "^1.9.4",
    "@types/express": "^4.17.21",
    "@types/react": "^19.1.2",
    "@types/react-dom": "^19.1.3",
    "@types/react-router-dom": "^5.3.3",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "typescript": "^5.9.3"
  },
  "dependencies": {
    "@dnd-kit/core": "^6.3.1",
    "@dnd-kit/sortable": "^10.0.0",
    "@dnd-kit/utilities": "^3.2.2",
    "@erp/auth": "workspace:*",
    "@erp/core": "workspace:*",
    "@erp/customers": "workspace:*",
    "@hookform/resolvers": "^5.0.1",
    "@repo/rdx-criteria": "workspace:*",
    "@repo/rdx-ddd": "workspace:*",
    "@repo/rdx-logger": "workspace:*",
    "@repo/rdx-ui": "workspace:*",
    "@repo/rdx-utils": "workspace:*",
    "@repo/shadcn-ui": "workspace:*",
    "@tanstack/react-query": "^5.90.6",
    "@tanstack/react-table": "^8.21.3",
    "class-variance-authority": "^0.7.1",
    "date-fns": "^4.1.0",
    "dinero.js": "^1.9.1",
    "express": "^4.18.2",
    "handlebars": "^4.7.8",
    "i18next": "^25.1.1",
    "libphonenumber-js": "^1.12.7",
    "lucide-react": "^0.503.0",
    "pg-hstore": "^2.3.4",
    "puppeteer": "^24.20.0",
    "puppeteer-report": "^3.2.0",
    "react-hook-form": "^7.58.1",
    "react-i18next": "^15.5.1",
    "react-router-dom": "^6.26.0",
    "sequelize": "^6.37.5",
    "zod": "^4.1.11"
  }
}
